/* Localized versions of Info.plist keys */

CFBundleName = "SmultronSpotlightImporter";
CFBundleShortVersionString = "1.0";
CFBundleGetInfoString = "SmultronSpotlightImporter version 1.0, Copyright (c) 2005 Peter Borg.";
NSHumanReadableCopyright = "Copyright (c) 2005 Peter Borg";